/* /Componentes/Login.razor.rz.scp.css */
body[b-44h3kgyp4j] {
}

.divInputs[b-44h3kgyp4j] {
    margin-bottom: 10px;
    justify-items: center;
}

#btnAccept[b-44h3kgyp4j], #btnReset[b-44h3kgyp4j] {
    width: 100%
}

#btnAccept[b-44h3kgyp4j] {
    margin-bottom: 6px;
}

.divContainerPrincipal[b-44h3kgyp4j] {
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

.headerLogin[b-44h3kgyp4j] {
    /*background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);*/
    background-color: #003871;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}

.divForm[b-44h3kgyp4j] {
    width: 25rem;
}

/* Pequeño (sm) */
@media (max-width: 576px) {
    .divForm[b-44h3kgyp4j] {
        width: 90%;
    }
}

/*Fuente bold para los labels*/
.form-label[b-44h3kgyp4j] {
    font-weight: bold;
}
/* /Componentes/Reset_Password.razor.rz.scp.css */
body[b-xhot4xr16d] {
}

.divInputs[b-xhot4xr16d] {
    margin-bottom: 10px;
    justify-items: center;
}

#btnAccept[b-xhot4xr16d], #btnReset[b-xhot4xr16d] {
    width: 100%
}

#btnAccept[b-xhot4xr16d] {
    margin-bottom: 6px;
}

.divContainerPrincipal[b-xhot4xr16d] {
    place-items: center;
}

.headerLogin[b-xhot4xr16d] {
    /*background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);*/
    background-color: #003871;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}

.divForm[b-xhot4xr16d] {
    width: 25rem;
}

/* Pequeño (sm) */
@media (max-width: 576px) {
    .divForm[b-xhot4xr16d] {
        width: 90%;
    }
}

/*Fuente bold para los labels*/
.form-label[b-xhot4xr16d] {
    font-weight: bold;
}
/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-cd2luvbdmw] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-cd2luvbdmw] {
    flex: 1;
}

.sidebar[b-cd2luvbdmw] {
    /*background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);*/
    background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);
}

.top-row[b-cd2luvbdmw] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-cd2luvbdmw]  a, .top-row[b-cd2luvbdmw]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-cd2luvbdmw]  a:hover, .top-row[b-cd2luvbdmw]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-cd2luvbdmw]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-cd2luvbdmw] {
        justify-content: space-between;
    }

    .top-row[b-cd2luvbdmw]  a, .top-row[b-cd2luvbdmw]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-cd2luvbdmw] {
        flex-direction: row;
    }

    .sidebar[b-cd2luvbdmw] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-cd2luvbdmw] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-cd2luvbdmw]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-cd2luvbdmw], article[b-cd2luvbdmw] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

.bg_article[b-cd2luvbdmw] {
    background-image: url("images/Background_blue_blur.webp");
    background-size: cover;
    background-position: center 0;
}
/* /Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-kxutri0asi] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-kxutri0asi] {
    min-height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-kxutri0asi] {
    font-size: 1.1rem;
}

.bi[b-kxutri0asi] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-house-door-fill-nav-menu[b-kxutri0asi] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.bi-plus-square-fill-nav-menu[b-kxutri0asi] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus-square-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
}

.bi-list-nested-nav-menu[b-kxutri0asi] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.nav-item[b-kxutri0asi] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-kxutri0asi] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-kxutri0asi] {
        padding-bottom: 1rem;
    }

    .nav-item[b-kxutri0asi]  a, .nav-item[b-kxutri0asi]  button {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: normal !important;
    }

        .nav-item[b-kxutri0asi]  a.active, .nav-item[b-kxutri0asi]  button.active {
            background-color: rgba(255,255,255,0.37);
            color: white;
            pointer-events: none;
            line-height: normal !important;
        }

        .nav-item[b-kxutri0asi]  a:hover, .nav-item[b-kxutri0asi]  button:hover {
            background-color: rgba(255,255,255,0.1);
            color: white;
        }

@media (min-width: 641px) {
    .navbar-toggler[b-kxutri0asi] {
        display: none;
    }

    .collapse[b-kxutri0asi] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }

    .nav-scrollable[b-kxutri0asi] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}

#btn_UserOpc[b-kxutri0asi], #btn_Opc[b-kxutri0asi] {
    line-height: normal !important;
    text-wrap: auto;
}

#btn_TipoOpc[b-kxutri0asi], #btn_UserOpc[b-kxutri0asi] {
    width: 100%;
}

.divImagen[b-kxutri0asi] {
    justify-content: center;
}

#logo_cc[b-kxutri0asi] {
    width: 7.4rem;
}
/* /Pages/CargaDeDatos/Acumulado_Credito_Total_CargaDeDatos.razor.rz.scp.css */
body[b-m1uzuwirnj] {
}

.active[b-m1uzuwirnj] {
    border-top-color: dimgray !important;
    border-right-color: dimgray !important;
    border-left-color: dimgray !important;
}

.color_border_NAV[b-m1uzuwirnj] {
    border-color: dimgray;
}

.datosTab[b-m1uzuwirnj] {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-color: dimgray;
    border-left-color: dimgray;
    border-right-color: dimgray;
    border-top-style: none;
    text-align: left;
    font-size: 1.2rem;
}

.badge[b-m1uzuwirnj] {
    font-size: unset;
}

#btn_CD[b-m1uzuwirnj], #btn_R[b-m1uzuwirnj] {
    width: 100%;
}

.divBtns[b-m1uzuwirnj] {
    margin-top: 10px;
}

.table-container[b-m1uzuwirnj] {
    overflow-x: auto; /* Desplazamiento horizontal */
    overflow-y: auto; /* Desplazamiento vertical */
    max-height: 40rem; /* Limita la altura */
    max-width: 100%; /* Limita el ancho */
}

.divHeader[b-m1uzuwirnj] {
    /*background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);*/
    background-color: #003871;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}

#btn_CDLCBD[b-m1uzuwirnj], #btn_CDCDDBD[b-m1uzuwirnj] {
    width: 100%;
}
/* /Pages/CargaDeDatos/Datos_De_Financieras_CargaDeDatos.razor.rz.scp.css */
body[b-s6ozyo5xxz] {
}

.active[b-s6ozyo5xxz] {
    border-top-color: dimgray !important;
    border-right-color: dimgray !important;
    border-left-color: dimgray !important;
}

.badge[b-s6ozyo5xxz] {
    font-size: unset;
}

#btn_CD[b-s6ozyo5xxz], #btn_R[b-s6ozyo5xxz] {
    width: 100%;
}

.divBtns[b-s6ozyo5xxz] {
    margin-top: 10px;
}

.divHeader[b-s6ozyo5xxz] {
    /*background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);*/
    background-color: #003871;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}

#btn_CDLCBD[b-s6ozyo5xxz], #btn_CDCDDBD[b-s6ozyo5xxz] {
    width: 100%;
}
/* /Pages/CargaDeDatos/Datos_De_Financieras_Custom_CargaDeDatos.razor.rz.scp.css */
body[b-4ugnaypuz1] {
}

.active[b-4ugnaypuz1] {
    border-top-color: dimgray !important;
    border-right-color: dimgray !important;
    border-left-color: dimgray !important;
}

.badge[b-4ugnaypuz1] {
    font-size: unset;
}

#btn_CD[b-4ugnaypuz1], #btn_R[b-4ugnaypuz1] {
    width: 100%;
}

.divBtns[b-4ugnaypuz1] {
    margin-top: 10px;
}

.divHeader[b-4ugnaypuz1] {
    /*background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);*/
    background-color: #003871;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}

#btn_CDLCBD[b-4ugnaypuz1], #btn_CDCDDBD[b-4ugnaypuz1] {
    width: 100%;
}
/* /Pages/CargaDeDatos/Ventas_Generales_CargaDeDatos.razor.rz.scp.css */
body[b-l3rxdgk5jj] {
}

.active[b-l3rxdgk5jj] {
    border-top-color: dimgray !important;
    border-right-color: dimgray !important;
    border-left-color: dimgray !important;
}

.badge[b-l3rxdgk5jj] {
    font-size: unset;
}

#btn_CD[b-l3rxdgk5jj], #btn_R[b-l3rxdgk5jj] {
    width: 100%;
}

.divBtns[b-l3rxdgk5jj] {
    margin-top: 10px;
}

.divHeader[b-l3rxdgk5jj] {
    /*background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);*/
    background-color: #003871;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}

#btn_CDLCBD[b-l3rxdgk5jj], #btn_CDCDDBD[b-l3rxdgk5jj] {
    width: 100%;
}
/* /Pages/ConsultaDeDatos/Informes_PowerBi.razor.rz.scp.css */
body[b-pjgzmoi0l8] {
}

.powerbi-container[b-pjgzmoi0l8] {
    width: 100%;
    height: 73vh;
}

.divHeader[b-pjgzmoi0l8] {
    /*background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);*/
    background-color: #003871;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}
/* /Pages/ManejoDeDatos/Errores_De_Carga_Fallida_Trustonic_ManejoDeDatos.razor.rz.scp.css */
body[b-ph11c1o33e] {
}

.divHeader[b-ph11c1o33e] {
    /*background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);*/
    background-color: #003871;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}

#VideoFrame[b-ph11c1o33e] {
    width: 100%;
    height: 100%
}
/* /Pages/ManejoDeDatos/Estado_De_Dispositivos_Trustonic_ManejoDeDatos.razor.rz.scp.css */
body[b-5zhht1tn2q] {
}

.divHeader[b-5zhht1tn2q] {
    /*background-image: linear-gradient(180deg, rgb(0 19 56) 0%, #005ca7 70%);*/
    background-color: #003871;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}
/* /Pages/Menu_Principal.razor.rz.scp.css */
body[b-zhjafdiyz3] {
}

.btnsCardFooter[b-zhjafdiyz3] {
    background-color: #005ca7;
    color: #fff;
    text-align-last: justify;
}

.cardsMenu[b-zhjafdiyz3] {
    height: 100%;
}

.divCol[b-zhjafdiyz3] {
    padding-bottom: calc(var(--bs-gutter-x)* 0.5);
    padding-top: calc(var(--bs-gutter-x)* 0.5);
}

/*   Se le asgina un tiempo de transicion a las propiedades en cuanto entren en accion (entran en funcion cuando se entre o quite el hover al elemento) */
.cardsMenu[b-zhjafdiyz3] {
    transition: opacity 0.3s ease, filter 0.3s ease; /* Transición suave */
}

/* Efecto hover: oscurecer la tarjeta */
.cardsMenu:hover[b-zhjafdiyz3] {
    opacity: 0.9; /* Ligera opacidad */
    filter: brightness(0.7); /* Oscurece un 30% */
}

.accordion-button[b-zhjafdiyz3] {
    font-weight: bold;
    font-size: 1.2rem;
}
/* /Pages/Session_De_Usuario.razor.rz.scp.css */
body[b-koogm3d8eq] {
}


